# en_US resources
signature= "sIgNaTuRe"

com.vmware.esx.services.healthd.apply.set.error = "Impossibile impostare la configurazione del plug-in integrità."
com.vmware.esx.services.healthd.apply.delete.error = "Impossibile eliminare la configurazione del plug-in integrità."
